> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mavel.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List pending prompts suggestions



## OpenAPI

````yaml https://app.mavel.ai/api/v1/openapi.json get /suggestions/prompts
openapi: 3.0.3
info:
  title: Mavel REST API
  version: v1
  description: >-
    REST API for Mavel. Authentication: pass `X-API-Key: <key>` header.
    Rate-limited at 200 req/min/project. Plan tier: Enterprise (or Scale+ on
    Agency tier).
servers:
  - url: /api/v1
security:
  - ApiKeyAuth: []
paths:
  /suggestions/prompts:
    get:
      tags:
        - Suggestions
      summary: List pending prompts suggestions
      responses:
        '200':
          description: OK
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````